/*
GNBT Colour Codes:
  Blue: #2e3192
  Orange: #F15F22
  Light Grey: #aeafb2
  Dark Grey: #666666
  White: #FFFFFF
  Light Blue: #e2edff

Links defaults:
Colour should be #2488cf,
Rollovering it should underline it
Once visited colour should be #aeafb2
Once visited and rolled over it should underline it too in this same #aeafb2 colour

*/

/** inbuilt styles **/

nav, section, article, summary, details, aside, header, footer {
  display:block;  /* HTML5 tags: some browsers don't default the new tags to the right display mode */
}


body, table, tr, td {
  font-size:13px;  /*this is our base font size*/
}

h1 {
  font-size:2em;
}

h2 {
  font-size:1.5em;
}

h3 {
  font-size:1.3em;
}

h2.block-title {
  font-size:1.5em;
}

a, a:link {
  text-decoration: none;
  color:#2488cf;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color:#aeafb2;
}

body {
  background: #bfc0c4;
  line-height: 1.5em;
}

body, input, textarea, select {
  font-family: Calibri, CalibriForMac, Arial, sans-serif;
}

h1,h2,h3,h4,h5,h6{
  padding: 0px;
  margin: 0px;
  font-weight: bold;
}

blockquote {
  background-color: #e2edff;
  color: #777;
  margin: 0px;
  padding: 2px 8px;
  border: none;
}

table {
  width: 100%;
  margin: 6px 0px;
}

th, tbody th {
  font-size: 14px;
  font-weight: bold;
  padding: 6px;
  border-top: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

th.lastcol {
  border-right: none;
}

tr.even /* Some tables have rows marked even or odd. */
{
  background-color: white; /* Drupal core uses a #eee background */
}

tr.odd
{
  background-color: #efefef; /* Drupal core uses a #eee background */
}

td {
  padding: 6px;
  border-top: none;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  /*width: 100px;*/
}

td.lastcol {
  border-right: none;
}

.table_no_border{
  border: none;
  margin: 0px !important;
}

.table_no_border td{
  border: none;
}

.table_no_border_right{
  border-right: none;
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */
{
  color:#FFFFFF;
  padding:5px 5px 5px 10px;
}

div.messages ul
{
  margin: 0px;
}

div.tabs
{
  margin: 0px;
  padding: 10px 0px 0px 0px;
  background: #444444;
}

input.form-submit {
  margin:0px;
}

input[readonly=readonly], input[readonly] {
  background-color: #DEDEDE;
  border: 1px inset #ABABAB;
  color: #9A9A9A;
}

select[disabled="disabled"], select[disabled] {
  background-color: #DEDEDE;
  border: 1px inset #ABABAB;
  color: #9A9A9A;
}

button {
  font-size:0.95em;
}

/** utility styles **/

.block {
  margin-bottom:10px;
  background: #ffffff url('block_top.gif') repeat-x top;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  position:relative;
}

.clearer{
  clear: both;
  padding: 0px;
  margin: 0px;
  height: 0px;
}

.form-submit /* generic submit button for speednames */
{
  padding: 2px;
  background: #F4792C url(button_bg_orange.gif) repeat-x center;
  border: 0px;
  color: #ffffff !important;
  font-weight: bold;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  position:relative;
  cursor: pointer;
}

.help /* Help text on a page */
{
  margin: 1em 0;
}

.more-help-link /* Link to more help */
{
  font-size: 0.85em;
  text-align: right;
}

.hide {
  display: none;
}

/** theme styles **/

#header
{
  background:#8c8d8e;
  height: 35px;
  position: relative;
  z-index:300;
}

#header-inner
{
  width: 1000px;
  height: 25px;
  margin: auto;
  position: relative;
}

#header-inner-background {
  z-index:0;
  position:absolute;
  padding: 5px 0px;
  height:25px;
  width:100%;
  background: none repeat scroll 0 0 #8C8D8E;
}

#header-inner a {
  text-decoration: none;
}

#branding
{
  height: 80px;
  background:#FFFFFF;
  position: relative;
}

#branding-inner
{
  position: relative;
  width: 1000px;
  height: 80px;
  margin: auto;
  z-index: 99;
}

#branding-blocks /* Wrapper for any blocks placed in the branding region */
{
  clear: none;
}

#logo-title /* Wrapper for logo, website name, and slogan */
{
  float:left;
}

#logo /* Wrapper for logo */
{
}

#logo-image /* The actual logo image */
{
  float:left;
}

#site-slogan /* The slogan (or tagline) of a website */
{
  width: 300px;
  font-size:18px;
  font-style:italic;
  color:#444444;
  float: left;
  margin-top: 46px;
}

/** navigation **/
#navigation
{
  width: 100%;
  background: #ffffff;
}

#navigation-inner
{
  position: relative;
  width: 1000px;
  height: 40px;
  margin: auto;
  z-index: 200;
}

#page
{
  background: url('bg.gif') repeat-x top #e8e8e8;
  padding: 0px 0px 10px 0px;
  min-height: 600px;
  position: relative;
}

#page-inner
{
  width: 1000px;
  margin: 0 auto;
  background: none;
  position:relative;
}

#page-inner > div > div {
  display: inline-block;
  /*ie 7 hack*/
  zoom: 1;
  *display:inline;
}

#content {
  width: 760px;
  position: relative;
  vertical-align: top;
  padding-right: 6px
}

.no-sidebars #content {
  width: 100%;
}

#content-inner
{
  padding-top: 10px;
}

#content-top {
  margin: 0px;
  padding: 0px;
}

#content-top .block /* Wrapper for any blocks placed in the "content top" region */
{
  background: none;
  display:inline-block;
  vertical-align: top;
  position: relative;
  /*ie 7 hack*/
  zoom: 1;
  *display:inline;
}

#content-top .home-strapline-block
{
  font-style: italic;
  padding: 15px;
  background: #444444;
  color: #FFFFFF;
  margin: 0px 7px 0px 0px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  position:relative;
  width: 320px;
  height: 168px;
}

#content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
{
  background: #444444;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  position:relative;
  padding: 10px;
  height: 110px;
}

#content-header .home-block {
  background: #2d2d2f;
  border: 1px solid #565658;
  padding: 10px;
  display: inline-block;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  margin-left: 10px;
  color: #ffffff;
  /*ie 7 hack*/
  zoom: 1;
  *display:inline;
}

#content-header .home-block a {
  text-decoration: none;
  color: #ffffff;
  white-space: nowrap;
}

#content-area /* Wrapper for the actual page content */
{
  background:#FFFFFF;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  position:relative;
}

#content-area #title-wrapper{
  position:relative;
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px 6px 0px 0px;
  border-radius: 6px 6px 0px 0px;
  behavior: url(PIE.htc);
  background: #444444;
  margin: 0px;
  padding: 0px;
}

#content-area h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
#content-area h3.title /* Comment title */
{
  background: #E1E4F3;
  color: #2E3192;
  padding:4px 6px;
  margin: 4px 0px 4px 0px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  position:relative;
}

#content-area h1.title /* The title of the page */
{
  width: 740px;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
  -o-text-overflow:ellipsis;
  -ms-text-overflow:ellipsis;
  margin:0px !important;
  padding: 10px !important;
}

#content-area .block{
  background: none;
  margin: 10px 0px;
}

#content-area .block .content{
  padding: 0px 8px;
}

#content-area .button {
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  background:url("button_bg_white.gif") repeat-x scroll 0 0 transparent;
  border:1px solid #C7C7C9;
  color:#144DB8;
  cursor:pointer;
  display:block;
  float:right;
  position:relative;
  text-align:center;
  text-decoration: none;
  padding: 0px 6px;
}

#content-area .button:hover {
  color:#F4792C;
}

#content-area .sticky-header {
  /*position: relative !important;*/
  display: none;
}

#content-left {
  padding:5px;
  margin: 0px 0px 10px 0px;
  width: 200px;
  position: absolute;
  left: 0px;
  height: 100%;
}

/*if there is left hand content this needs to move to accomodate it*/
#content-right {
  padding:5px;
  margin: 0px 0px 10px 0px;
  margin-left: 210px;
}

/* if no left hand content column then stretch content to full width*/
#content-full {
  padding: 0px 10px 10px 10px;
  margin: 10px 0px 10px 0px;
  clear: both;
}

#content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
{
  margin-top: 10px;
}

#content-bottom .block {
  background: none;
}

/** sidebar-left **/
#sidebar-left
{
}

#sidebar-left-inner
{
}

/** sidebar-right **/
#sidebar-right
{
  margin: 10px 0px 0px 0px;
  padding: 0px;
  width: 230px;
  position: relative;
}


#sidebar-right-inner
{
}

#sidebar-right .block {
  margin: 0px 0px 10px 0px;
}

#sidebar-right .block ul {
  margin: 0px;
}

#sidebar-right .marketing-block-1-right {
  background: #ffffff;
}

#sidebar-right .twitter-right {
  background: #ffffff;
}

/*slider styles*/

.home-slider {
  width: 745px;
  height: 135px;
  margin: 0px;
  padding: 0px;
  background: none;
}

.home-slider .content {
  margin: 0px;
  padding: 0px !important;
}

#sliderwrapper {
  width: 745px;
  margin: 0px;
  padding: 0px;
}

#slider {
  width: 745px;
  margin: 0 auto;
  position: relative;
}

.scroll {
  height: 135px;
  width: 745px;
  overflow: auto;
  overflow-x: hidden;
  position: relative;
  clear: left;
}

.scrollContainer div.panel {
  padding: 0px;
  margin: 0px;
  height: 135px;
  width: 745px;
}

.scrollContainer div.panel .content {
  padding: 0px !important;
  margin: 0px;
}

ul.slidenav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
}

ul.slidenav .slidetab-active {
  background-color: #e6e6e6;
}

ul.slidenav li {
  display: inline;
  margin-right: 0px;
}

ul.slidenav a {
  padding: 0px;
  color: #000;
  text-decoration: none;
}

ul.slidenav a:hover {
  background-color: #e6e6e6;
}

ul.slidenav a.selected {
  background-color: #fff;
}

ul.slidenav a:focus {
  outline: none;
}

.scrollButtons {
  position: absolute;
  top: 63px;
  cursor: pointer;
}

.scrollButtons.left {
  left: 10px;
  z-index: 100;
}

.scrollButtons.right {
  right: 10px;
  z-index: 100;
}

/* end of slider styles*/

/** footer **/
#footer
{
  width: 100%;
  min-height: 200px;
  background: none;
  margin: 0px;
  padding: 10px 0 10px 0;
  background: #bfc0c4 url(bg_footer_menu.gif) repeat-x top;
}

#footer-inner
{
  width: 1000px;
  margin: 0 auto;
  background: none;
  font-size:13px;
  color:#333333;
}

/**
 * Wrapper for the footer message from Drupal's "Site information"
 * and for any blocks placed in the footer region
*/
#footer-message 
{
  margin-top: 10px;
  float: left;
  text-align: center;
  width: 100%;
  font-size: 11px;
}

#footer #copyright-notice
{
  margin-top: 10px;
  float: left;
  text-align: center;
  width: 100%;
  font-size: 11px;
}

.node .content {
  display: inline-block;
  padding: 0;
  margin: 0;
}

#header-show-login-button, #header-logout-button {
  height: 25px;
  line-height:25px;
  padding: 0px;
  margin-top:5px;
  width: 60px;
  background: #444444;
  border: none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  position:absolute;
  right:0px;
  font-size:12px;
  font-weight:bold;
  color: #ffffff;
  text-align:center;
  cursor:pointer;
}

#header-logout-button a {
  color: #fff;
  text-decoration: none;
}

#user-login-form ul, #user-login ul
{
  margin: 0px;
  padding: 0px;
}

#user-login-form li, #user-login li
{
  margin: 0px;
  padding: 2px 0px 2px 20px;
  list-style: none;
  background: url(arrow.png) left center no-repeat
}

#user-login-form .form-item input {
  width: 115px;
}

#user-login-form .form-item input#edit-remember-me {
  width: 15px; /* width: inherit; should also work, but fails in IE7 */
}

#edit-name-wrapper, #edit-pass-wrapper, #edit-name-1-wrapper, #edit-pass-1-wrapper{
  position: relative;
}

.block-locale {
  height: 25px;
  line-height: 30px;
  padding: 0px;
  /*margin-left: 10px;*/
  width: 180px;
  background: #444444;
  border: none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  position:absolute;
  top:5px;
}

.block-locale .block-inner {
  padding-left: 8px;
  margin: 0px;
}

.block-locale .block-inner .title {
  font-size: 12px;
  line-height: 25px;
  background: #444444;
  width: 90px;
  float: left;
  padding: 0px;
  margin: 0px;
}

.block-locale .block-inner .content ul {
  padding: 0px;
  margin: 0px;
}

.block-locale .block-inner .content ul li {
  display: inline;
  padding: 0px 1px;
  margin: 0px;
  vertical-align: middle;
}

.block-group_nbt_extensions {
  /*background: #FFFFFF;
  padding: 6px;*/
  border: none;
  /*display:none;*/
}

#block-admin-display-form .block {
  background: none;
}

.input-prompt {
  position: absolute;
  left: 4px;
  font-style: italic;
  color: #aaa;
  margin: 0.2em 0 0 0.2em;
}

#block-user-0 #edit-submit, #block-account_management-0 #edit-submit, #block-account_management-0 #edit-submit-1 {
  position:absolute;
  right:10px;
  top:82px;
  width:55px;
}

#block-user-0 .form-item, #block-account_management-0 .form-item {
  margin:5px;
}

.user-create-new-account-link {

}

.user-forgotten-password-link {

}

div.custom-pager {
  margin: 0;
  padding: 0;
  text-align: center;
  clear: both;
  position: relative;
  height: 40px;
}

div.custom-pager a {
  text-decoration: none;
  color: white;
  font-weight: bold;
  display: inline-block;
  width: 100%;
  height: 100%;
}

div.custom-pager div.key {
  margin: 0;
  padding: 0;
  display: block;
  position: absolute;
  left: 375px;
  width: auto;
  list-style-type: none;
  list-style-image: none;
  background: none;
  white-space: nowrap;
}

div.custom-pager div.button {
  margin-right: 5px;
  background: url(button_bg.gif) repeat-x;
  height: 25px;
  width: 125px;
  border: none;
  color: #ffffff;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  behavior: url(PIE.htc);
  position:relative;
  cursor: pointer;
  float: left;
  margin-left: 10px;
}

#content-area .custom-pager-bottom .button {
  background:#E8E8E8;
  height:1.5em;
}
#content-area .custom-pager-bottom a {
  text-decoration: none;
  background:none;
  color: black;
  font-weight: bold;
  display: inline-block;
  width: 100%;
  height: 100%;
}

.account-management-invoices-view-button,
.web-requests-link-button,
.add-payment-details-button {
  background: #4bb02e url("button_bg_green.gif") repeat-x center;
  text-decoration: none;
  color: #ffffff !important;
  font-weight: bold;
  font-size: 0.95em;
  padding: 3px 4px;
  margin: 0px 2px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  behavior: url(PIE.htc);
  position: relative;
}

.add-payment-details-button {
  /*left: 595px;*/
  margin-bottom: 4px;
}

#user-login-form label {
  display: none;
}

#user-login-form #edit-remember-me-1-wrapper label, #user-login-form #edit-remember-me-wrapper label {
  display: block;
}

/* Main Style Sheet for jQuery UI date picker */
#ui-datepicker-div, .ui-datepicker-inline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
  background: #ddd;
  width: 185px;
}
#ui-datepicker-div {
  display: none;
  border: 1px solid #777;
  z-index: 100; /*must have*/
}
.ui-datepicker-inline {
  float: left;
  display: block;
  border: 0;
}
.ui-datepicker-rtl {
  direction: rtl;
}
.ui-datepicker-dialog {
  padding: 5px !important;
  border: 4px ridge #ddd !important;
}
.ui-datepicker-disabled {
  position: absolute;
  z-index: 100;
  background-color: white;
  filter: alpha(opacity=90);
  opacity: 0.9;
}

button.ui-datepicker-trigger {
  width: 25px;
}

img.ui-datepicker-trigger {
  margin: 2px;
  vertical-align: middle;
}
.ui-datepicker-prompt {
  float: left;
  padding: 2px;
  background: #ddd;
  color: #000;
}
* html .ui-datepicker-prompt {
  width: 185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
  clear: both;
  float: left;
  width: 100%;
  color: #fff;
}
.ui-datepicker-control {
  background: #400;
  padding: 2px 0px;
}
.ui-datepicker-links {
  background: #000;
  padding: 2px 0px;
}
.ui-datepicker-control, .ui-datepicker-links {
  font-weight: bold;
  font-size: 80%;
}

.ui-datepicker-links label {
  /* disabled links */
  padding: 2px 5px;
  color: #888;
}

.ui-datepicker-clear, .ui-datepicker-prev {
  float: left;
  width: 34%;
}

.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {
  float: right;
  text-align: right;
}

.ui-datepicker-current {
  float: left;
  width: 30%;
  text-align: center;
}
.ui-datepicker-close, .ui-datepicker-next {
  float: right;
  width: 34%;
  text-align: right;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {
  float: left;
  text-align: left;
}
.ui-datepicker-header {
  padding: 1px 0 3px;
  background: #333;
  text-align: center;
  font-weight: bold;
  height: 1.3em;
}
.ui-datepicker-header select {
  background: #333;
  color: #fff;
  border: 0px;
  font-weight: bold;
}
.ui-datepicker {
  background: #ccc;
  text-align: center;
  font-size: 100%;
}
.ui-datepicker a {
  display: block;
  width: 100%;
}
.ui-datepicker-title-row {
  background: #777;
}
.ui-datepicker-days-row {
  background: #eee;
  color: #666;
}
.ui-datepicker-week-col {
  background: #777;
  color: #fff;
}
.ui-datepicker-days-cell {
  color: #000;
  border: 1px solid #ddd;
}
.ui-datepicker-days-cell a{
  display: block;
}
.ui-datepicker-week-end-cell {
  background: #ddd;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
  background: #777;
}
.ui-datepicker-days-cell-over {
  background: #fff;
  border: 1px solid #777;
}
.ui-datepicker-unselectable {
  color: #888;
}
.ui-datepicker-today {
  background: #fcc !important;
}
.ui-datepicker-current-day {
  background: #999 !important;
}
.ui-datepicker-status {
  background: #ddd;
  width: 100%;
  font-size: 80%;
  text-align: center;
}

/* ________ Datepicker Links _______

** Reset link properties and then override them with !important */
#ui-datepicker-div a, .ui-datepicker-inline a {
  cursor: pointer;
  margin: 0;
  padding: 0;
  background: none;
  color: #000;
}
.ui-datepicker-inline .ui-datepicker-links a {
  padding: 0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a {
  padding: 2px 5px !important;
  color: #eee !important;
}
.ui-datepicker-title-row a {
  color: #eee !important;
}
.ui-datepicker-control a:hover {
  background: #fdd !important;
  color: #333 !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
  background: #ddd !important;
  color: #333 !important;
}

/* ___________ MULTIPLE MONTHS _________*/

.ui-datepicker-multi .ui-datepicker {
  border: 1px solid #777;
}
.ui-datepicker-one-month {
  float: left;
  width: 185px;
}
.ui-datepicker-new-row {
  clear: left;
}

/* ___________ IE6 IFRAME FIX ________ */

.ui-datepicker-cover {
  display: none; /*sorry for IE5*/
  display/**/: block; /*sorry for IE5*/
  position: absolute; /*must have*/
  z-index: -1; /*must have*/
  filter: mask(); /*must have*/
  top: -4px; /*must have*/
  left: -4px; /*must have*/
  width: 200px; /*must have*/
  height: 200px; /*must have*/
}

/* Content */

.intro-text {
  font-style: italic;
  font-weight: bold;
  color: #666666;
  font-size: 16px;
}

.standard-text {
  color: #666666;
}

.progress-disabled {
  float: none;
}

#sidebar-right-inner {
  position: relative;
}

#block-user-1, #block-user-1 .block-inner, #block-user-1 h2 {
  position: relative;
  top: 0px;
  left: 0px;
}

.block-jump {
  background: none;
  margin:10px 0 10px 0;
  height:1.5em;
  float:right;
  padding-right: 5px;
}

.block-jump .block-inner {
  float:right;
}

.block-jump .form-submit {
  background: url('button_bg_white.gif') repeat-x center;
  color: #144db8;
}

.node-inner {
  position: relative;
}

.fivestar-static-form-item {
  position: absolute;
  top: 10px;
  right: 10px;
}

.block-fivestar {
  float: left;
  padding-left: 5px;
}

.cluetip-default #cluetip-outer {
  border: 2px solid #ccc;
  position: relative;
  background-color: #f9f9f9;
  border:solid #dfdfdf 2px;
  color: #333333;
  font-size: 14px;
}

.cluetip-default h3#cluetip-title {
  color: black;
  font-size: 18px;
  padding: 10px;
  background: #efefef;
  line-height: 1.3em;
  font-weight: bold;
}

#user-profile-form fieldset legend {
  font-weight: bold;
  font-size: 16px;
}
